TEMPLATE = subdirs

SUBDIRS += \
    agVideoProcess \
    agGuardProcess \
    agElevatorProcess \
    agGeneratorProcess \
    agEnvironmentProcess \
    agLightingProcess \
    AGBoxDog \
    agFreshAirProcess 
